#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-EpDpKCpGG3I7NKR8fLpgHa
key:                  warp-tls-3.3.2-EpDpKCpGG3I7NKR8fLpgHa
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  4423f6f3b825f6f59102debf7b786768
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.2-EpDpKCpGG3I7NKR8fLpgHa
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-3glVgFBweYyLIhWNiCMStp
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-EuFNMFR0kXs1j7tEW9CoN1
    streaming-commons-0.2.2.4-17afb4w9Gtq9opXZ43eNPB
    tls-1.5.7-5PJuI1rDMYR6zwJfUjS7UD
    tls-session-manager-0.0.4-9HEuelr7iJX61v959hDqKP
    unliftio-0.2.21.0-CNbrKANY6yJ3flaVhHSBau
    wai-3.2.3-4qrTrhWo6X0DM1kprJSYou warp-3.3.20-CBm0ucB9K5xAofj1rvpU9q

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

